package com.zjrs.zwnw.zj.dto;

public class GccrcQfInfoDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsZjGccrcQfLsh;
    private String rsZjGccrcLsh;
    private String zjhm;
    private String zjlx;
    private String xm;
    private String rcklx;
    private String gj;
    private String gzdw;
    private String yxrq;
    private String tyccid;
    private String rckhm;

    public String getRsZjGccrcQfLsh() {
        return rsZjGccrcQfLsh;
    }

    public void setRsZjGccrcQfLsh(String rsZjGccrcQfLsh) {
        this.rsZjGccrcQfLsh = rsZjGccrcQfLsh;
    }

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getRcklx() {
        return rcklx;
    }

    public void setRcklx(String rcklx) {
        this.rcklx = rcklx;
    }

    public String getGj() {
        return gj;
    }

    public void setGj(String gj) {
        this.gj = gj;
    }

    public String getGzdw() {
        return gzdw;
    }

    public void setGzdw(String gzdw) {
        this.gzdw = gzdw;
    }

    public String getYxrq() {
        return yxrq;
    }

    public void setYxrq(String yxrq) {
        this.yxrq = yxrq;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }

    public String getRckhm() {
        return rckhm;
    }

    public void setRckhm(String rckhm) {
        this.rckhm = rckhm;
    }
}
